=== debian/changelog ===
eole-modele-vm (2.7.0-20) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [f542156] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [94258f5] Gilles Grandgérard: Update package since “debian/eole/2.7.0-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:30:12 +0200

eole-modele-vm (2.7.0-19) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [6453b10] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e78e97] Gilles Grandgérard: Update package since “debian/eole/2.7.0-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:27:43 +0200

eole-modele-vm (2.7.0-18) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [ce8c46a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7ecf8da] Gilles Grandgérard: Update package since “debian/eole/2.7.0-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:33:18 +0200

eole-modele-vm (2.7.0-17) eole-2.7.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [2795290] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c0a1b4b] Gilles Grandgérard: Update package since “debian/eole/2.7.0-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:53:21 +0100

eole-modele-vm (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9627a40] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4247b90] Emmanuel Garette: Update package since “debian/eole/2.7.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:01:53 +0100

eole-modele-vm (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [d798f3e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fa7a116] Emmanuel Garette: Update package since “debian/eole/2.7.0-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:04:31 +0100

eole-modele-vm (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [4649799] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d8874ac] Philippe Caseiro: Update package since “debian/eole/2.7.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:04:38 +0200

eole-modele-vm (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [40cf9d8] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [efcfa1d] Philippe Caseiro: Update package since “debian/eole/2.7.0-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:17 +0200

eole-modele-vm (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0e52e6b] Adding expect to depends

  [ EOLE Build Daemon ]
  * [d726b36] Philippe Caseiro: Update package since “debian/eole/2.7.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:13 +0200

eole-modele-vm (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [ea59bd0] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c2584dc] Philippe Caseiro: Update package since “debian/eole/2.7.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:47:43 +0200

eole-modele-vm (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [da04134] Adding python3-pexpect dep
  * [c372485] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [6b1a296] Philippe Caseiro: Update package since “debian/eole/2.7.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:05:49 +0200

eole-modele-vm (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b80d85d] Philippe Caseiro: Update package since “debian/eole/2.7.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 14 Jun 2021 14:35:54 +0200

eole-modele-vm (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [282143c] deplacement de la fonction de validation dans creole (ref #32281)
  * [1f3fd7f] fixes (ref #32227)
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [49ec635] Emmanuel Garette: Update package since “debian/eole/2.7.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:39:12 +0200

eole-modele-vm (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0a1bb32] fix(disk): typo in variable name
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [560f946] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 May 2021 08:43:25 +0200

eole-modele-vm (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [30b1b35] Updating icon
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]

