=== debian/changelog ===
eole-modele-vm (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [8ad8c47] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5b3b250] Gilles Grandgérard: Update package since “debian/eole/2.7.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:30:42 +0200

eole-modele-vm (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [c993390] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [383ccf5] Gilles Grandgérard: Update package since “debian/eole/2.7.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:29:15 +0200

eole-modele-vm (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [2f329bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [232a79a] Gilles Grandgérard: Update package since “debian/eole/2.7.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:34:42 +0200

eole-modele-vm (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [cef3447] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6bfb2eb] Gilles Grandgérard: Update package since “debian/eole/2.7.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:58:15 +0100

eole-modele-vm (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [1cfdbfb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3cb1118] Emmanuel Garette: Update package since “debian/eole/2.7.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:13 +0100

eole-modele-vm (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [070406e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b8bdf1c] Emmanuel Garette: Update package since “debian/eole/2.7.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:04:58 +0100

eole-modele-vm (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [267731a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [14d5973] Philippe Caseiro: Update package since “debian/eole/2.7.1-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:03 +0200

eole-modele-vm (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e078d7e] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [0f4a070] Philippe Caseiro: Update package since “debian/eole/2.7.1-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:34 +0200

eole-modele-vm (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7824919] Adding expect to depends

  [ EOLE Build Daemon ]
  * [1a9d176] Philippe Caseiro: Update package since “debian/eole/2.7.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:26 +0200

eole-modele-vm (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [58a92f7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3577bc2] Philippe Caseiro: Update package since “debian/eole/2.7.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:47:59 +0200

eole-modele-vm (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [da04134] Adding python3-pexpect dep
  * [1727862] Merge branch 'dist/eole/2.7.0/master' into dist/eole/2.7.1/master
  * [d3958d1] Merge branch '2.7.0/master' into 2.7.1/master
  * [c354455] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [fe95400] Philippe Caseiro: Update package since “debian/eole/2.7.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:06:07 +0200

eole-modele-vm (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible

