=== debian/changelog ===
eole-modele-vm (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [54c8a0e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8ea46d2] Gilles Grandgérard: Update package since “debian/eole/2.7.2-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:31:53 +0200

eole-modele-vm (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [f89d684] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b46ee05] Gilles Grandgérard: Update package since “debian/eole/2.7.2-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:30:43 +0200

eole-modele-vm (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [0f407ee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d7bc386] Gilles Grandgérard: Update package since “debian/eole/2.7.2-12”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:35:49 +0200

eole-modele-vm (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [d8bafba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c04dcdc] Gilles Grandgérard: Update package since “debian/eole/2.7.2-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:00:26 +0100

eole-modele-vm (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [52478a8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f9d79b4] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:34 +0100

eole-modele-vm (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [138cf03] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c8adb39] Emmanuel Garette: Update package since “debian/eole/2.7.2-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:05:29 +0100

eole-modele-vm (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [eabc5cc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fb9b453] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:23 +0200

eole-modele-vm (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a021249] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [ab59398] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:30:49 +0200

eole-modele-vm (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d0237ab] Adding expect to depends

  [ EOLE Build Daemon ]
  * [d99aaa0] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:48:34 +0200

eole-modele-vm (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [12494d3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [395cee0] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:48:14 +0200

eole-modele-vm (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [3a04c78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [67babd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7202695] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [d48b609] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [aed50fd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

