=== debian/changelog ===
eole-modele-vm (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad4d743] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3bef68a] Gilles Grandgérard: Update package since “debian/eole/2.8.0-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:32:20 +0200

eole-modele-vm (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [601fdaa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fb14f09] Gilles Grandgérard: Update package since “debian/eole/2.8.0-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:32:07 +0200

eole-modele-vm (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [51eef49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85301ea] Gilles Grandgérard: Update package since “debian/eole/2.8.0-12”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:37:03 +0200

eole-modele-vm (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [dd91d18] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1c10836] Gilles Grandgérard: Update package since “debian/eole/2.8.0-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:03:20 +0100

eole-modele-vm (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master
  * [57107da] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e0c58b] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 16:02:56 +0100

eole-modele-vm (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [a6433e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [e09f486] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e2710a0] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:06:14 +0100

eole-modele-vm (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [8233e6c] Merge branch '2.7.2/master' into 2.8.0/master
  * [ac393c4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [02bbd53] Philippe Caseiro: Update package since “debian/eole/2.8.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:05:47 +0200

eole-modele-vm (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c5005d0] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [99c9b9e] Philippe Caseiro: Update package since “debian/eole/2.8.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:31:48 +0200

eole-modele-vm (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9593683] Adding expect to depends

  [ EOLE Build Daemon ]
  * [a7cfa91] Philippe Caseiro: Update package since “debian/eole/2.8.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:47:42 +0200

eole-modele-vm (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [7a96fb1] Merge branch '2.7.2/master' into 2.8.0/master
  * [64597cc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9cdca04] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:48:26 +0200

eole-modele-vm (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [efae036] fix(debian/control): use correct Vcs-Git URL
  * [8dd4c3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [99bd580] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

