=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-modele-vm
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-modele-vm/repository
