## eole-modele-vm 2.8.1-7

=== debian/changelog ===
eole-modele-vm (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dae6ac5] Adding expect to depends

  [ EOLE Build Daemon ]
  * [6631f7a] Philippe Caseiro: Update package since “debian/eole/2.8.1-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 14:48:00 +0200

eole-modele-vm (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [976c587] Fix syntax error
  * [832e5e9] Merge branch '2.7.0/master' into 2.7.1/master
  * [fe7ed61] Merge branch '2.7.1/master' into 2.7.2/master
  * [7a96fb1] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a04223] Merge branch '2.8.0/master'
  * [6754ebe] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [358d87c] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:49:10 +0200

eole-modele-vm (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2fb6e5c] feat(package): update versions for Focal Fossa
  * [2522fc5] fix(debian/control): use correct Vcs-Git URL
  * [22822ef] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [efae036] fix(debian/control): use correct Vcs-Git URL
  * [8dd4c3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b04b648] fix(debian/control): use correct Vcs-Git URL
  * [bdcdc3d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [93eb632] fix(debian/control): use correct Vcs-Git URL
  * [a5fe0e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [9243bc1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [7289ffd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [99bd580] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [40bd095] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [3a04c78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [67babd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7202695] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [d48b609] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [aed50fd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [3fef889] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [161de3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [8860d9b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [be82128] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [ca05d6e] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [5990912] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [e4b7365] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [da04134] Adding python3-pexpect dep
  * [1727862] Merge branch 'dist/eole/2.7.0/master' into dist/eole/2.7.1/master
  * [c0f5fc6] Merge branch 'dist/eole/2.7.1/master' into dist/eole/2.7.2/master
  * [b830072] Merge branch 'dist/eole/2.7.2/master' into dist/eole/2.8.0/master
  * [999d8d7] Merge branch 'dist/eole/2.8.0/master' into dist/eole/2.8.1/master
  * [d3958d1] Merge branch '2.7.0/master' into 2.7.1/master
  * [e042b3a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9f379c3] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad57f56] Merge branch '2.8.0/master'
  * [f8b8f29] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [aa7c6d4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [c90a08f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [04b2bc4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [4f45e61] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ Gilles Grandgérard ]
  * [88994fc] Portage monitor_eole_ci4.py + nettoyage de tout ce qui est inutil + un fichier d'exemple

  [ EOLE Build Daemon ]
  * [93735a7] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jun 2021 12:07:17 +0200

eole-modele-vm (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7a7e416] Adding vm_index, make deployement ordering possible
  * [f09e68d] Merge branch '2.7.0/master' into 2.7.1/master
  * [7043fdc] Merge branch '2.7.1/master' into 2.7.2/master
  * [bc30725] Merge branch '2.7.2/master' into 2.8.0/master
  * [90b70d4] Merge branch '2.8.0/master'
  * [54eb760] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [78d8077] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 14 Jun 2021 14:38:00 +0200

eole-modele-vm (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [282143c] deplacement de la fonction de validation dans creole (ref #32281)
  * [1f3fd7f] fixes (ref #32227)
  * [12cec96] Merge branch '2.7.0/master' into 2.7.1/master
  * [2a1b81d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3f8c069] Merge branch '2.7.2/master' into 2.8.0/master
  * [282ff23] Merge branch '2.8.0/master'
  * [0a56768] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9e972c] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:40:31 +0200

eole-modele-vm (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0a1bb32] fix(disk): typo in variable name
  * [f6c8341] Merge branch '2.7.0/master' into 2.7.1/master
  * [f2c6a6c] Merge branch '2.7.1/master' into 2.7.2/master
  * [0414573] Merge branch '2.7.2/master' into 2.8.0/master
  * [0837308] Merge branch '2.8.0/master'
  * [bff84a0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7516cff] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 May 2021 08:47:03 +0200

eole-modele-vm (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a1ec2a] feat(package): initialize Debian packaging
  * [cedd064] Merge branch 'master' into dist/eole/2.7.1/master

