=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-modele-vm
 Architecture: all
-Depends: eole-server, python3-pexpect, expect, ruby-rsync,
+Depends: eole-server, python3-pexpect, expect,
          ${misc:Depends}
 Description: déclaration des ressources de machine virtuelle
  Ce paquet fournit les variables déclarant les resources nécessaire à
