=== debian/changelog ===
eole-modele-vm (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [82f687e] Adding ActiveDirectory password generator
  * [eb647cb] Merge branch '2.7.0/master' into 2.7.1/master
  * [a07338b] Merge branch '2.7.1/master' into 2.7.2/master
  * [8233e6c] Merge branch '2.7.2/master' into 2.8.0/master
  * [7f7fe90] Merge branch '2.8.0/master'
  * [7c5ac88] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ab07619] Philippe Caseiro: Update package since “debian/eole/2.8.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 14:06:10 +0200

eole-modele-vm (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b509c2c] Adding ruby-rsync dep.

  [ EOLE Build Daemon ]
  * [6ac9e99] Philippe Caseiro: Update package since “debian/eole/2.8.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Jul 2021 11:32:03 +0200
