## eole-modele-vm 2.8.1-22

=== debian/changelog ===
eole-modele-vm (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9b60d9] Suggestion d'une taille minimale pour la taille du disque des VM
  * [f6ea584] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e46115d] Joël Cuissinat: Update package since “debian/eole/2.8.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 15:14:54 +0200

eole-modele-vm (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [266480e] ne pas mettre à jour les bases de filtrage par défaut.
  * [93e51fa] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [362a3b5] Gilles Grandgérard: Update package since “debian/eole/2.8.1-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 14 Oct 2022 14:55:05 +0200

eole-modele-vm (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a5c9f0f] desactive log des mdp
  * [5fdec84] Merge remote-tracking branch 'origin/2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41f0104] Gilles Grandgérard: Update package since “debian/eole/2.8.1-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 06 Oct 2022 15:50:49 +0200

eole-modele-vm (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [090803d] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fd221b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [463e19e] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:35:45 +0200

eole-modele-vm (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [2026468] Merge branch '2.8.0/master' into 2.8.1/master
  * [978d768] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aeaf988] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:34:45 +0200

eole-modele-vm (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [5aba615] Merge branch '2.8.0/master' into 2.8.1/master
  * [79348ec] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9ad9a29] Gilles Grandgérard: Update package since “debian/eole/2.8.1-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:38:00 +0200

eole-modele-vm (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb181b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [6964d8f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1348b08] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:06:43 +0100

eole-modele-vm (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [717cf5c] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [b0b9608] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7572b00] Gilles Grandgérard: Update package since “debian/eole/2.8.1-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 15:02:00 +0100

eole-modele-vm (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9302c16] Merge branch '2.7.0/master' into 2.8.1/master
  * [edbb1e8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e7d807a] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 15:24:17 +0100

eole-modele-vm (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c1c31c6] faire des mots de passe dans les 4 classes de caractère (ref #33774)
  * [f739233] Merge branch '2.7.0/master' into 2.7.1/master
  * [c509eee] Merge branch '2.7.1/master' into 2.7.2/master
  * [a6433e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [9dfb8b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [9d53e75] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b153d2e] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Feb 2022 12:06:36 +0100

eole-modele-vm (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [3a57dfc] suppression de la modification Maj-Auto en Maj-Auto -C pour les besoins du test ( ref #33708)

