=== debian/changelog ===
eole-modele-vm (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [266480e] ne pas mettre à jour les bases de filtrage par défaut.
  * [812fc33] Merge branch '2.8.1/master'
  * [8d7849a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0d7d8c2] Gilles Grandgérard: Update package since “debian/eole/2.9.0-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 14 Oct 2022 14:58:03 +0200

eole-modele-vm (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a5c9f0f] desactive log des mdp
  * [1d93e39] Merge branch '2.8.1/master'
  * [dc018f2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [71aaea3] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 06 Oct 2022 15:51:45 +0200

eole-modele-vm (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4c31f4a] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [74980ff] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:28:34 +0200

eole-modele-vm (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [3c67cfc] typo Tag= sans quote
  * [e771fa4] Merge branch '2.7.0/master' into 2.7.1/master
  * [e985e7a] Merge branch '2.7.1/master' into 2.7.2/master
  * [f55733d] Merge branch '2.7.2/master' into 2.8.0/master
  * [090803d] Merge branch '2.8.0/master' into 2.8.1/master
  * [937b1f1] Merge branch '2.8.1/master'
  * [adce9fa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4f4a0e0] Gilles Grandgérard: Update package since “debian/eole/2.9.0-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 06 May 2022 08:36:07 +0200

eole-modele-vm (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [781a318] Gestion 'changemement mot de passe' + detection répétition avec le Tag plutot de Action
  * [04fef95] Merge branch '2.7.0/master' into 2.7.1/master
  * [23fdaf6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b34493] Merge branch '2.7.2/master' into 2.8.0/master
  * [2026468] Merge branch '2.8.0/master' into 2.8.1/master
  * [4dd0b3c] Merge branch '2.8.1/master'
  * [f5e0dc3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b29510] Gilles Grandgérard: Update package since “debian/eole/2.9.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 05 May 2022 11:35:51 +0200

eole-modele-vm (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f9c01f1] Le mot de passe ADDC doit utiliser ramdom_ad_password
  * [275a8e3] interdire la répétition. en cas d'erreur -> sortie.
  * [752525d] Merge branch '2.7.0/master' into 2.7.1/master
  * [199ed5f] Merge branch '2.7.1/master' into 2.7.2/master
  * [c28c4c8] Merge branch '2.7.2/master' into 2.8.0/master
  * [5aba615] Merge branch '2.8.0/master' into 2.8.1/master
  * [26e13a5] Merge branch '2.8.1/master'
  * [0af8662] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [db084a5] Gilles Grandgérard: Update package since “debian/eole/2.9.0-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 05 Apr 2022 14:39:23 +0200

eole-modele-vm (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [31a3762] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [49b44ca] Merge branch '2.7.0/master' into 2.7.1/master
  * [7637f60] Merge branch '2.7.1/master' into 2.7.2/master
  * [9e9d4b9] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb181b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [e44d9e0] Merge branch '2.8.1/master'
  * [3cb038d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [73f4529] Gilles Grandgérard: Update package since “debian/eole/2.9.0-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 11:08:10 +0100

eole-modele-vm (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [717cf5c] Gestion --file-passwords (lecture/ecriture + génération pwd à la demande)
  * [a95c9f7] Merge branch '2.8.1/master'
  * [4625917] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f417cc] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 10:41:43 +0100

eole-modele-vm (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8b3bed7] fix (ref #33774)
  * [9302c16] Merge branch '2.7.0/master' into 2.8.1/master
  * [83e4d61] Merge branch '2.7.0/master' into 2.7.1/master
  * [d80a698] Merge branch '2.7.1/master' into 2.7.2/master
  * [ecddabd] Merge branch '2.7.2/master' into 2.8.0/master
  * [7ecf8e2] Merge branch '2.8.0/master' into 2.8.1/master
  * [5af7534] Merge branch '2.8.1/master'

  [ Gilles Grandgérard ]
  * [fc01111] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dfa2df0] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 15:04:27 +0100

eole-modele-vm (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [062761b] Prepare version 2.9.0
  * [b586d1c] Merge branch 'master' into dist/eole/2.9.0/master
  * [5829dbe] fix(makefile): installing files requires directories first

  [ lseys ]
  * [e113f06] test en commentant la ligne contenant "Changement du mot de passe" et qui passe en prioritaire devant les autres conditions (ref #33708)
  * [7963852] test en commentant la ligne contenant "Changement du mot de passe" et qui passe en prioritaire devant les autres conditions (ref #33708)
  * [3a57dfc] suppression de la modification Maj-Auto en Maj-Auto -C pour les besoins du test ( ref #33708)

  [ Emmanuel Garette ]

