=== debian/control ===
Source: eole-modele-vm
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-modele-vm
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-modele-vm/repository

Package: eole-modele-vm
Architecture: all
Depends: eole-server,
         python3-pexpect,
         expect,
         ruby-rsync,
         ${misc:Depends}
Description: déclaration des ressources de machine virtuelle
 Ce paquet fournit les variables déclarant les resources nécessaire à
 une machine virtuelle.
 .
 Ce paquet est destiné à tous les serveurs.
