## eole-modele-vm 2.9.0-11

=== debian/changelog ===
eole-modele-vm (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9b60d9] Suggestion d'une taille minimale pour la taille du disque des VM
  * [ec34e8e] Merge branch '2.8.1/master'
  * [174dc93] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [262139b] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2023 15:28:24 +0200
